* {
	padding: 0;
	margin: 0;
}

body {
    font-family: 'Noto Sans KR', sans-serif;
    margin: 0;
    padding: 0;
    background-color: white; 
    min-height: 100vh; 
    overflow-y: hidden;
}

h1 {
	position: fixed;
	font-size: 16px;
	width: 100%;
	text-align: center;
	padding-top: 16px;
}

h2 {
	font-size: 16px;
	padding-bottom: 4px;
	padding-left: 4px;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}

section {
	position: absolute;
	top: 10%;
	height: 90%;
	display: flex;
	align-items: flex-end;
}

img {
	width: auto;
	height: 100%;
}

img:hover {
	opacity: 0.5;
}

.detail {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
}

.detail h1 {
	position: relative;
}

.detail img {
	width: auto;
	height: 400px;
}

article {
	padding-top: 32px;
	height: 100%;
}

article h1 {
	margin-bottom: 16px;
}

p {
	margin-bottom: 12px;
}

footer {
    font-size: 0.7em;
    color: #666;
    margin: 0;
    box-sizing: border-box;
    margin-top: auto;
    position: fixed;
    bottom: 0;
	right: 0;
	width: auto;
}



